@media (min-width: 768px) {
    .header-stack #Top_bar .menu_wrapper {  background-color: #008db1;}
}

.header-magazine #Top_bar .banner_wrapper { top: -5px; }

.header-stack #Top_bar .top_bar_right { top: -24px; }
#Top_bar.is-sticky .top_bar_right_wrapper {
    top: -9px;
}
#Top_bar .responsive-menu-toggle {
    color: #000;
}
.header-stack #Top_bar .menu_wrapper {
    position: relative;
    z-index: 202;
}

#search_button { margin-top: 0; }

#Top_bar.is-sticky #search_button i { border-left-color: transparent; }

@media only screen and (max-width: 1239px) {
    #Top_bar a.responsive-menu-toggle {
        margin-right: 0;
        margin-left: auto;
    }
}

@media only screen and (max-width: 1239px){
#Top_bar #menu ul li { background-color: #F3F3F3;}
#Top_bar #menu ul li a {color:#444444;}
#Top_bar a.responsive-menu-toggle {    float: right;    color: #000;}
}

#Header #menu-secondary-menu {clear:both;}

@media (max-width: 767px) {
    .header-stack #Top_bar .secondary_menu_wrapper {
        position: static;
    }
    #Header a.responsive-menu-toggle {
        top: -199px !important;
    }
    .header-stack #Top_bar .top_bar_right {
        position: absolute;
        top: 98px;
        right: 50%;
        margin-right: -145px;
    }
    .header-magazine #Top_bar .banner_wrapper {
        max-width: 270px;
        margin-left: auto; margin-right: auto;
    }
    .container.container-lg-mobile {
        max-width: 100% !important;
        padding-left: 10px; padding-right: 10px;
    }
}